body {
	font-family:Arial, Helvetica, Verdana, sans-serif;
	font-size:14px;
	color:#a0a0a0;
	background:#FFFFFF;
}

#wrapper {
	width:800px;
	margin:120px auto;
}

.logo {
	width:500px;
	float:left;
	margin:0;
	padding:0;
}

.address {
	float:right;
	width:270px;
	padding:55px 0px 0px 20px;
	text-align:left;
	line-height:140%;
}

.address a:link, .address a:visited {
	color:#a0a0a0;
}

.address a:hover {
	color:#b0b0b0;	
}